{
    "MultiSites": {
        "Evolution": "Entwicklung",
        "LoadingWebsites": "Lade Websites",
        "PluginDescription": "Zeige und vergleiche alle Websites und Apps im hilfreichen 'Alle Websites' Dashboard.",
        "TopLinkTooltip": "Vergleichen Sie Web-Analyse-Statistiken für alle Ihre Websites."
    }
}